@import "../../style/index.scss";

.modal-body{
  margin: 10px;
  padding: 10px;

  border-radius: 5px;

  background-color: #ffffff;
  

  &__box{
    margin: 10px 0;
  }
}

.modal{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;

  display: flex;
  justify-content: center;
  align-items: center;

  height: 100vh;
  width: 100vw;

  background-color: $blackTransparent40;

  &__box{
    max-width: 500px;
    width: 100%;
    padding: 10px;
    margin: 10px;

    border-radius: 5px;
  
    background-color: #ffffff;
  }

  &__menu{
    display: flex;
    justify-content: right;
  }

  &__btn{
    padding: 3px;

    border:none;
    background-color: #ffffff;

    @include animate;

    &-close{
      transform: rotate(90deg);
      border-radius: 5px;

      font-size: 18px;
    }

    &:hover{
      border-color: $turquoise;
      color: $turquoise;
    }
  }
}